Subject: New Reply Received - Defected item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:40:47 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Defected item   Ticket comment <div>Hi , 
</div>
<div>Just want to let you know that one of the person from centre point contacted me to collect the defaulted item but he said he is not responsible for bringing any money voucher for the defected item. I have been informed by the previous email that defected
 item will be collected and return voucher will be delivered which the person called said that that’s not the case.</div>
<div>I still don’t get it how I will get a refund ? </div>
<div>Can I take it back to store and just return it and get the money/ money voucher back? If yes then which store? </div>
<div>Many thanks <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Mar 2021, at 11:00, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hira,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We ​would like to inform you that we have created a return for the item you have the issue. Our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your refund for QAR 40.00 will be refunded back as refund voucher.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194298